/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/

"HackStore - Upload App/Update"="HackStore - Upload App/Update";
"Name"="Όνομα";
"Description"="Περιγραφή";
"Icon"="Εικονίδιο";
"Download Link"="Link λήψης";
"No piracy apps here. Forever and ever."="No piracy apps here. Forever and ever.";
"HackStore - Developer Support"="HackStore - Υποστήριξη προγραμματιστών";
"Questions/Reports"="Ερωτήσεις/Αναφορές";
"Download started"="Η λήψη ξεκίνησε";
"Please, wait..."="Παρακαλώ περιμένετε";
"Download finished"="Η λήψη ολοκληρώθηκε";
"File \"%@\" saved to Downloads"="Το αρχείο \"%@\" αποθηκεύτηκε στο φάκελο Λήψεις";
"Bytes"="Bytes";
"KB"="KB";
"MB"="MB";
"GB"="GB";
"Welcome to HackStore"="Καλωσορίσατε στο HackStore";
"File \"%@\" has not been downloaded"="Το αρχείο \"%@\" δεν κατέβηκε";
"Download failed"="Η λήψη απέτυχε";
"sec"="sec";
"Speed"="Speed";
"ETA"="ETA";
"Download file from the link"="Λήψη αρχείου από το Link";
"No actions"="Καμία πράξη";
"No internet connection"="Δεν υπάρχει σύνδεση στο Internet";
"Error"="Error";
"Ok, I fix it"="Ok, Θα το φτιάξω";
"Open in Browser"="Άνοιγμα σε Browser";
"File \"%@\" downloading started"="Το αρχείο \"%@\" άρχισε να κατεβαίνει";
"No connection"="Δεν υπάρχει σύνδεση";
"Developers"="Προγραμματιστές";
"Idea"="Ιδέα";
"Security"="Ασφάλεια";
"Server"="Server";
"Design"="Design";
"Testing""Testing";
"Special Thanks"="Special Thanks";
"About HackStore"="Πληροφορίες για το HackStore";
"Write to Developer"="Write to Developer";
"Check for Updates..."="Έλεγχος για ενημερώσεις";
"Preferences…"="Προτιμήσεις...";
"Hide HackStore"="Απόκρυψη HackStore";
"Hide Others"="Απόκρυψη άλλων";
"Show All"="Απόκρυψη όλων";
"Quit HackStore"="Τερματισμός HackStore";
"Page Setup..."="Page Setup...";
"Print..."="Εκτύπωση";
"File"="Αρχείο";
"Edit"="Επεξεργασία";
"Undo"="Αναίρεση";
"Redo"="Επανάληψη";
"Cut"="Αποκοπή";
"Copy"="Αντιγραφή";
"Paste"="Επικόλληση";
"Paste and Match Style"="Επικόλληση και αντιστοίχιση στιλ";
"Delete"="Διαγραφή";
"Select All"="Επιλογή όλων";
"Reload"="Επαναφόρτωση;
"Back"="Πίσω";
"Forward"="Εμπρός";
"Home"="Αφετηρία";
"FullScreen on start"="FullScreen στην εκκίνηση";
"New"="Νέο";
"Featured"="Προτεινόμενα";
"Categories"="Κατηγορίες";
"About"="Σχετικά";
"Updates"="Ενημερώσεις";
"Language"="Γλώσσα";
"English"="Αγγλικά";
"Russian"="Ρώσικα";
"Greek"="Ελληνικά";
"Help"="Βοήθεια";
"HackStore Help"="Βοήθεια για το HackStore";
"Upload App/Update"="Μεταφόρτωσε εφαρμογή/Ενημέρωση";
"Window"="Παράθυρο";
"Store"="Κατάστημα";
"Minimize"="Ελαχιστοποίηση";
"Zoom"="Ζουμ";
"Downloads Info"="Πληροφορίες για τις λήψεις";
"Screenshots"="Screenshots";
"Not Update. Restore to"="";
"Have Update to"="";


""="";
""="";
""="";
""="";
""="";
""="";
""="";
""="";